@import "../../../berlin/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
.post-type-archive-pojo_gallery .elementor-section-full_width{
	background-color: rgba(0,131,196,0.25);transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.post-type-archive-pojo_gallery .elementor-divider-separator{
	border-top-style: solid; border-top-width: 2px; border-top-color: #133984; width: 13%;
}

.post-type-archive-pojo_gallery .elementor-text-editor a{
	color: #133984;
	font-weight: bolder;
	font-size: 24px;
}